#pragma 



#include <Windows.h>
#include <qwerty\qwerty_common.h>



#ifdef __cplusplus
extern "C" {
#endif



extern  int SqliteManager_open(sqlite3 **db,LPCWSTR fileName,int flags,const char* zVfs);

extern  VOID SqliteManager_close(sqlite3 **db);

extern  int SqliteManager_prepare(sqlite3 *db, const void *sql, int bytes,sqlite3_stmt **stmt, const void **tail);


#ifdef __cplusplus
}
#endif
